/*=============================================================
sustainability top
=============================================================*/
/* contributing-area */
.contributing-area {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}

.contributing-area picture {
  width: 100%;
}

.contributing-area picture img {
  object-fit: cover;
  object-position: left center;
  width: 100%;
  height: auto;
  aspect-ratio: 1180 / 396;
  min-width: 800px;
}

.contributing-area .text-box {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  max-width: 400px;
  width: 100%;
  padding: 32px clamp(20px, calc(20px + 7.8125vw - 60px), 40px);
  box-sizing: border-box;
}

.contributing-area [class*="link-btn--"] a::after {
  right: 16px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
PC
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (min-width:1080px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Tablet (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1079px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {

  /*===========================================================
  sustainability top
  ===========================================================*/
  /* contributing-area */
  .contributing-area {
    position: relative;
  }

  .contributing-area picture img {
    object-position: center bottom;
    aspect-ratio: inherit;
    min-width: inherit;
    max-height: 600px;
  }

  .contributing-area .text-box {
    top: 0;
    transform: translate(0, 0);
    max-width: inherit;
  }

  .contributing-area .text-box .link-btn-- {
    text-align: center;
    padding: 0 16px;
  }

  .contributing-area .text-box .link-btn-- div {
    min-width: inherit;
    width: 100%;
  }
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Print
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media print {}